<div class="row">
  <div class="col-md-6">
    <h3 id="syllabus-shell">The Unix Shell</h3>
    <ul>
      <li>Files and Directories</li>
      <li>History and Tab Completion</li>
      <li>Pipes and Redirection</li>
      <li>Looping Over Files</li>
      <li>Creating and Running Shell Scripts</li>
      <li>Finding Things</li>
      <li><a href="{{site.swc_pages}}/shell-novice/reference">Reference...</a></li>
    </ul>
  </div>
  
  <div class="col-md-6">
    <h3 id="syllabus-git">Version Control with Git</h3>
    <ul>
      <li>Creating a Repository</li>
      <li>Recording Changes to Files: <code>add</code>, <code>commit</code>, ...</li>
      <li>Viewing Changes: <code>status</code>, <code>diff</code>, ...</li>
      <li>Ignoring Files</li>
      <li>Working on the Web: <code>clone</code>, <code>pull</code>, <code>push</code>, ...</li>
      <li>Resolving Conflicts</li>
      <li>Open Licenses</li>
      <li>Where to Host Work, and Why</li>
      <li><a href="{{site.swc_pages}}/git-novice/reference">Reference...</a></li>
    </ul>
  </div>
</div>
<div class="row">
  <div class="col-md-6">
    <h3 id="syllabus-python">Programming in Python</h3>
    <ul>
      <li>Using Libraries</li>
      <li>Working with Arrays</li>
      <li>Reading and Plotting Data</li>
      <li>Creating and Using Functions</li>
      <li>Loops and Conditionals</li>
      <li>Defensive Programming</li>
      <li>Using Python from the Command Line</li>
      <li><a href="{{site.swc_pages}}/python-novice-inflammation/reference">Reference...</a></li>
    </ul>
  </div>
  <!--
  <div class="col-md-6">
    <h3 id="syllabus-r">Programming in R</h3>
    <ul>
      <li>Working with Vectors and Data Frames</li>
      <li>Reading and Plotting Data</li>
      <li>Creating and Using Functions</li>
      <li>Loops and Conditionals</li>
      <li>Using R from the Command Line</li>
      <li><a href="{{site.swc_pages}}/r-novice-inflammation/reference">Reference...</a></li>
    </ul>
  </div>
  -->
  <!--
  <div class="col-md-6">
    <h3 id="syllabus-matlab">Programming in MATLAB</h3>
    <ul>
      <li>Working with Arrays</li>
      <li>Reading and Plotting Data</li>
      <li>Creating and Using Functions</li>
      <li>Loops and Conditionals</li>
      <li>Defensive Programming</li>
      <li><a href="{{site.swc_pages}}/matlab-novice-inflammation/reference">Reference...</a></li>
     </ul>
   </div>
   -->



  <!--
  <div class="col-md-6">
    <h3 id="syllabus-sql">Managing Data with SQL</h3>
    <ul>
      <li>Reading and Sorting Data</li>
      <li>Filtering with <code>where</code></li>
      <li>Calculating New Values on the Fly</li>
      <li>Handling Missing Values</li>
      <li>Combining Values Using Aggregation</li>
      <li>Combining Information From Multiple Tables Using <code>join</code></li>
      <li>Creating, Modifying, and Deleting Data</li>
      <li>Programming with Databases</li>
      <li><a href="{{site.swc_pages}}/sql-novice-survey/reference">Reference...</a></li>
    </ul>
  </div>
  -->
    <!--
  <div class="col-md-6">
    <h3 id="syllabus-r">Open Refine</h3>
    <ul>
      <li>Introduction to OpenRefine</li>
      <li>Importing Data</li>
      <li>Basic Functions</li>
      <li>Advanced Functions</li>
      <li><a href="{{site.lc_pages}}library-openrefine/reference">Reference...</a></li>
    </ul>
  </div>-->
</div>
